GPSUNDERGROUND FORUM IS ON SALE
Results 1 to 2 of 2

Thread: Help needed with tt one v2 and uk + Ireland 850.2820

  1. #1
    Join Date
    Jun 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Help needed with tt one v2 and uk + Ireland 850.2820

    Hi,

    Can anyone give me some advice please ? I have a tom tom one v2 with the following :-

    ApplicationVersionVersionNumber=6560
    ApplicationVersion=7914
    UserLanguage=English UK

    I have looked at the tutorials and have tried so far without success.
    The map I downloaded is United Kingdom and Ireland 850.2820

    The first question is - will this work on my version :-

    Can someone point me to the step by step instructions that will work and tell me what tools/software are needed to do this.

    Thanks in advance

  2. #2
    727oa's Avatar
    727oa is offline Staff Sergeant
    Join Date
    May 2010
    Posts
    60
    Thanks
    31
    Thanked 7 Times in 1 Post

    Re: Help needed with tt one v2 and uk + Ireland 850.2820

    First connect to TTHome and update your navcore to the latest official one. The map you chose works with all navcores. See:

    For instructions see this in tutorial section:

    Cheers.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •